body{
	background-color: #333;
    font-family: 'Josefin Slab', serif;
}

/*Thin
Thin Italic
Light
Light Italic
Regular
Regular Italic
Semi-Bold
Semi-Bold Italic
Bold
Bold Italic*/

p{
	font-size: 1.5em !important;
    letter-spacing:.1em;
	color: #fff;
	text-align: center;
}

td{
    font-size: 1.3em;
    color: #444;
}

h1{
    font-family: 'Josefin Slab', serif !important;
	color: #fff;
	font-size: 2em;
    font-weight: bold;
	letter-spacing:.1em;
	text-align: center;
	padding: 20px;
}
h2{
    font-family: 'Josefin Slab', serif !important;
	color: #fff;
	font-size: 3em;
	text-align: center;
    padding: 10px;
}

h3{
    font-family: 'Josefin Slab', serif !important;
	font-size: 1.5em;
	letter-spacing:.2em;
	color: #fff;
	text-align:center;
	font-weight:600;
}
h4{
    font-family: 'Josefin Slab', serif !important;
	font-size: 1.3em;
	color: #000;
}
h5{
    font-family: 'Josefin Slab', serif !important;
    font-size: 1.6em;
    color: #fff;
    text-align: center;
}

h6{
    font-family: 'Josefin Slab', serif !important;
	font-size:1.3em;
	color:#999;
    text-align: center;
}

.border{
    border: 1px solid red;
}




/*boton flotante*/
.float{
  position:fixed;
  width:60px;
  height:60px;
  bottom: 93px;
  right: 32px;
  background-color: #25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
  margin-top:16px;
}

.pulse{
  animation: pulse 1s infinite;
}


/***************************************BOOTSTRAP*****************************************/

.navbar-default .navbar-nav>li>a{
	font-size: 1em;
	font-family: 'Ubuntu', sans-serif, Arial, Helvetica, sans-serif;
	color: #fff;
	letter-spacing: .1em;
    padding-top: 30px;
    padding-bottom: 30px;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #fff;
	background-color: rgba(0, 0, 0, 0.3);
} 

.navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}

/* cambiar el color de fondo a la barra */
nav.navbar {
	
    background-color: rgba(0, 117, 184, 0.9);
	border: none;
	margin-bottom: 0px;
	padding-bottom: 0px;

}
/*.navbar-header button span {
  color: #fff;
  border-color: #fff;
  background-color: #fff;
  
}*/

.icon-bar{
    color: #000;
}


a:focus, a:hover {
    /*color: #23527c;
    font-size: 9em;*/
	color:#fff;
    text-decoration: underline;
}


.navbar-brand img{
    height: 90px;
    margin-top: 0px;
}

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
}

.item h1{
    font-size: 4em;
    text-align: center;
    margin-top: 300px;
    padding: 10px;
    text-shadow: 1px 1px #000;
    color: #FFF;
}





#home{
	height: 400px;
}


#quienes{
    background-color: rgba(0, 0, 0, 0.8);
	/*background-color: #0061a8;
    padding: 80px;*/
}

#quienes img{
    opacity: 1;
}

#quienes p, #distribuidor p{
    opacity: .9;
}

#quienes h1, #distribuidor h1{
    opacity: .6;
}






#existencia{
    background-color: #fff;
    padding: 80px;
}

#distribuidor{
    background-color: #3aa7bf;
    padding: 80px;
}
#distribuidor2{
    background-color: #3c3c3c;
    padding: 80px;
}
#distribuidor3{
    background-color: #13163f;
    padding: 80px;
}

#distribuidor3 p, #distribuidor3 h1, #distribuidor3 h2,{
    color: #005a9c;
}


#marcas{
    background-color: #efeeec;
    padding: 80px;
}

#marcas p, #marcas h1, #marcas h2{
    color: #333;
}

#contacto{
    background-color: #fff;
    padding: 80px;
}

#contacto h1{
    color: #333;
}





#footer{
    padding-top: 100px;
    background: #333;
    color: #fff;
    height: 600px;
}

#footer img{
    display: block;
    width: 150px;
    margin: 0 auto;
}



@media (max-width: 550px) {

     #quienes img{
        max-width: 200px;
        margin: 0 auto;
    }

    .item h1{
    font-size: 3em;
    margin-top: 100px;
    }

    #quienes, #distribuidor, #marcas{
        padding: 60px 0;
    }

}




/**************FULL SLIDER***************/
html {
    position: relative;
    min-height: 100%;
}
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
.item:nth-child(1) {
    background: url(../images/slide1.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.item:nth-child(2) {
    background: url(../images/slide2.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.item:nth-child(3) {
    background: url(../images/slide3.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel {
    z-index: -99;
}
.carousel .item {
    position: fixed;
    width: 100%;
    height: 100%;
}



/**Estilo de la galería*/
.og-details h3, .og-details p{
    color: #fff !important;
    font-size: 1.3em;
}
.og-details>p{
    font-size: 1.3em !important;
}
.wagwep-container ul#portfolio-filter a{
    font-size: 1.3em;
}






.col-center{
    float: none;
    margin: 0 auto;
}




.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.group:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



.modal-body p{
    font-size: .9em;
    color: #444;
    text-align: left;
}




/*TABLA RESPONSIVA*/


#page-wrap {
    margin: 50px;
}


    /* 
    Generic Styling, for Desktops/Laptops 
    */
    table { 
        width: 100%; 
        border-collapse: collapse; 
    }
    /* Zebra striping */
    tr:nth-of-type(odd) { 
        background: #eee; 
    }
    th { 
        background: #333; 
        color: white; 
        font-weight: bold; 
    }
    td, th { 
        padding: 6px; 
        border: 1px solid #ccc; 
        text-align: left; 
    }



